[Rainmeter]

=====================================================================================

[IconDisk1]
Meter=IMAGE
X=110
Y=10
W=50
H=50
ImageName=Disk1.png
AntiAlias=1

[IconDisk2]
Meter=IMAGE
X=r
Y=88
W=50
H=50
ImageName=Disk2.png
AntiAlias=1


===============================================================================

[Drive1Label]
Meter=STRING
X=100
Y=10
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=11
StringAlign=Right
Fontface=Digital Sans EF
Text="Disk C"
AntiAlias=1


[mUsedDiskSpace1]
Measure=FreeDiskSpace
Drive=C:
UpdateDivider=20
InvertMeasure=1

[mFreeDiskSpace1]
Measure=FreeDiskSpace
Drive=C:
UpdateDivider=20


[Drive1Free]
MeasureName=mUsedDiskSpace1
MeasureName2=mFreeDiskSpace1
Meter=STRING
X=r
Y=20r
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
AntiAlias=1
AutoScale=1
Text="Free: %2"

[Drive1Usage]
MeasureName=mUsedDiskSpace1
MeasureName2=mFreeDiskSpace1
Meter=STRING
X=r
Y=14r
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
AntiAlias=1
AutoScale=1
Text="Used: %1%"
Percentual=1


---------------------------------------------------------


[Drive2Label]
Meter=STRING
X=100
Y=85
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=11
StringAlign=Right
Fontface=Digital Sans EF
AutoScale=1
Text="Disk D"
AntiAlias=1

[mUsedDiskSpace2]
Measure=FreeDiskSpace
Drive=D:
UpdateDivider=20
InvertMeasure=1

[mFreeDiskSpace2]
Measure=FreeDiskSpace
Drive=D:
UpdateDivider=20

[Drive2Free]
MeasureName=mUsedDiskSpace2
MeasureName2=mFreeDiskSpace2
Meter=STRING
X=r
Y=20r
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
AntiAlias=1
AutoScale=1
Text="Free: %2"

[Drive2Usage]
MeasureName=mUsedDiskSpace2
MeasureName2=mFreeDiskSpace2
Meter=STRING
X=r
Y=14r
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
AntiAlias=1
AutoScale=1
Text="Used: %1%"
Percentual=1


================================================================================
